CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
